.watchlist {
    height: 300px;
}

.watchlist .object {
    width: 100%;
    margin-bottom: 30px;
    margin-right: 0;
    background: white;
    float: left;
    cursor: pointer;
}

.watchlist .object .object_image{
    height: 140px;
    float: left;
	overflow: hidden;
}

.bp_1024 .watchlist .slick-slide.object .object_image{
    height: 180px;
    width: 100%;
}
.bp_1200 .watchlist .slick-slide.object .object_image{
    height: 220px;
}
/*.bp_1280 .watchlist .slick-slide.object .object_image{
    height: 230px;
}*/

.watchlist .slick-slide.object .object_image img{
    height: 100%;
}

.bp_1024 .watchlist .slick-slide.object .object_image img{
    width: 100%;
	height:auto;
}

.bp_1024 .watchlist .slick-slide.object {
    margin-bottom: 0;
    width: 290px;
    height: 470px;
    margin-right: 30px;
}
.bp_1200 .watchlist .slick-slide.object {
    width: 350px;
}
.bp_1280 .watchlist .slick-slide.object {
    width: 380px;
}

.watchlist .object_content .object_title a{
    color: #565656;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -ms-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
    text-transform: none;
}

.bp_1024 .watchlist .slick-slide.object:hover .object_content .object_title a{
    color: #00b3e3;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 1;
}

.bp_1024 .watchlist .slick-slide.object .object_content .object_title a:after{
    background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
    content: "";
    background-size: cover;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.bp_1024 .watchlist .slick-slide.object:hover .object_content .object_title a:after{
    background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
    content: "";
    width: 13px;
    background-size: cover;
    height: 13px;
    display: inline-block;
    margin-left: 10px;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}

.watchlist .slick-list.draggable {
    min-height: 0;
    padding: 0 !important;
}

.bp_1024 .watchlist .slick-list.draggable{
    padding: inherit;
}

.watchlist .slick-slider .slick-track{
    min-width: 100%;
    max-width: 100%;
}

.bp_1024 .watchlist .slick-slider .slick-track{
    max-width: none;
}

.watchlist .object_content{
    padding: 15px 10px;
    float: left;
}

.bp_1024 .watchlist .object_content{
    padding: 20px;
}

.watchlist .object_content tr th{
    text-align: left;
    width: 90px;
    font-weight: normal;
}
.bp_1024 .watchlist .object_content tr th{
    width: 105px;
}

.watchlist .object_content .object_title{
    font-size: 18px;
    padding-bottom: 15px;
}

.bp_1024 .watchlist .object_content .object_title{
    height: 67px;
}

.watchlist .object_content .object_address{
    padding-bottom: 10px;
}

.watchlist .object_content .document_link{
    margin-top: 20px;
    position: relative;
}

.watchlist .object_content .document_link a{
    padding-left: 35px;
}

.watchlist .object_content .document_link a:before{
    content: "";
    background-image: url(/fileadmin/templates/img/expose.png);
    background-size: contain;
    width: 21px;
    height: 24px;
    position: absolute;
    left: 0;
    top: -3px;
}

.watchlist .object_content .tourdate_link {
	margin-top:20px;
}
.watchlist .object_content .tourdate_link .btn_blue {
	padding:10px 15px;
}

.watchlist .remove{
    position: absolute;
    right: 12px;
    top: 12px;
    color: #00b3e3;
    background-color: white;
    font-size: 18px;
    width: 30px;
    font-family: "HelveticaNeue LT Light";
    height: 30px;
    padding-top: 3px;
    text-align: center;
    z-index: 1;
    cursor: pointer;
}

.watchlist .slide_arrows{
    top: 230px;
    position: absolute;
    width: 100%;
}

.watchlist .slider_prev_outer, 
.watchlist .slider_next_outer{
    width: 55px;
    height: 109px;
    top: 230px;
	background-position: center top;
	
	position:fixed;
	margin:0;
}
.bp_1400 .watchlist .slider_prev_outer, 
.bp_1400 .watchlist .slider_next_outer{
    width: 72px;
}
.watchlist .slider_prev_outer{
    left: 0;
}
.watchlist .slider_next_outer{
    right: 0;
}

.watchlist .slider_prev_outer:hover, .watchlist .slider_next_outer:hover{
    opacity: 1;
}

.watchlist .login_note:after{
    content: "";
    background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
    width: 12px;
    background-size: cover;
    height: 12px;
    display: inline-block;
    margin-left: 5px;
}
